Support » Plugin: Mailchimp for WooCommerce » Mailchimp Plugin not working

  • Resolved choosetodo

    (@choosetodo)


    I am unable to install Mailchimp for woocommerce on my site. This is the message i receive, “This plugin doesn’t work with your version of PHP. Learn more about updating PHP. This resource is provided by your web host, and is specific to your site. For more information, see the official WordPress documentation.”

    When I click on “learn more about updating PHP,” i am sent to the CloudLinux website with this message, “Good news – CloudLinux already took care about the PHP version of your website.”

    But the plugin still says, “cannot install.”

    The page I need help with: [log in to see the link]

Viewing 2 replies - 1 through 2 (of 2 total)
Viewing 2 replies - 1 through 2 (of 2 total)
  • You must be logged in to reply to this topic.